{
  "dependencies": {
    "@emotion/react": "^11.0.0",
    "@emotion/styled": "^11.0.0",
    "@js-joda/core": "3.2.0",
    "@mui/lab": "^5.0.0-alpha.120",
    "@mui/material": "5.11.8",
    "@mui/x-data-grid": "^5.17.24",
    "@mui/x-date-pickers": "^5.0.18",
    "create-react-class": "15.6.3",
    "highlight.js": "^11.7.0",
    "marked": "^4.2.12",
    "react": "^18.2.0",
    "react-dom": "^18.2.0",
    "shadow-cljs": "^2.20.20"
  }
}
